SDL_HAPTIC_INFINITY(3)

NAME
SDL_HAPTIC_INFINITY - Used to play a device an infinite number of times.

HEADER FILE
Defined in SDL3/SDL_haptic.h

SYNOPSIS
#include "SDL3/SDL.h"

#define SDL_HAPTIC_INFINITY   4294967295U

AVAILABILITY
This macro is available since SDL 3.2.0.

SEE ALSO
•(3), SDL_RunHapticEffect(3)